#
# Make sure that all needed Apache modules are loaded
#
<IfModule !log_config_module>
    # BufferedLogs / CookieLog / CustomLog / LogFormat / TransferLog
    LoadModule log_config_module modules/mod_log_config.so
    # RotateLogs / RotateLogsLocalTime / RotateInterval
    LoadModule log_rotate_module modules/mod_log_rotate.so
    RotateLogs On
    RotateLogsLocalTime On
</IfModule>


#
# Bind to IP address(es) and/or port(s)
#
Listen 8082


#
# Virtual host configuration
#
<VirtualHost *:8082>

    #
    # Basic server configuration
    #
    #ServerAdmin webmaster@host.example.com
    #ServerName  www.example.com

    #
    # Individual server configurations
    #
    php_value include_path ".;/nv_web/htdocs_v2/inc;/nv_web/pear"

    DocumentRoot "/nv_web/htdocs_v2"

    DirectoryIndex index.php

    <Directory "/nv_web/htdocs_v2">
        # Disable all options
        Options None
        # Disable ".htaccess"
        AllowOverride None
        # Allow access for everyone
        Order Allow,Deny
        Allow from all
    </Directory>

    LogLevel warn
    ErrorLog "||../bin/cronolog.exe ../logs/nvwsvr_web2_error_%Y%m%d.log"

    LogFormat "%{[%a %b %d %H:%M:%S %Y]}t %{PHPuser}n [client %h] \"%r\" %>s %b" php
    CustomLog "../logs/nvwsvr_web2_access_%Y%m%d.log" php

</VirtualHost>
